{% load static %}

<header>
    <div class="site_logo">
        <img src="{% static 'main/logo/autohosp_logo.png' %}" alt="logo">
        <h1><a href="{% url 'home' %}">Autohosp System</a></h1>
    </div>
    <input id="burger-toggle" type="checkbox" />
    <label class="burger_btn" for="burger-toggle">
        <span></span>
    </label>
    <div class="nav_menu lock-padding">
        <a class="nav_button" href="{% url 'home' %}">Головна</a>
        <a class="nav_button" href="{% url 'news' %}">Новини</a>
        <a class="nav_button" href="{% url 'medicine' %}">Замовити ліки</a>
        <a class="nav_button" href="{% url 'doctors' %}">Запис до лікаря</a>
        <a class="nav_button" href="{% url 'about_us' %}">Про Autohosp</a>
        {% if user.is_authenticated %}
            <a class="cabinet_button" href="{% url 'office' %}">Кабінет</a>
        {% else %}
            <a class="cabinet_button" href="{% url 'login' %}">Вхід</a>
        {% endif %}
    </div>
</header>

{% if user.is_superuser %}
<div class="superuser_panel">
    <a class="nav_button" href="{% url 'admin' %}" style="color: #F3442A">Адмін панель</a>
    <a class="nav_button" href="{% url 'fillbd' %}" style="color: #F3442A">Заповнити базу данних</a>
</div>
{% endif %}